[Linux-PowerEdge] PEdge 1850: Upgrading from Debian lenny to squeeze/wheezy

Stormrider Surfcamp Bali therajaombak at yahoo.com
Mon Apr 14 20:43:14 CDT 2014


Hello,

i am running Debian Lenny on my Poweredge 1850 with a PERC 4e/Si RAID 
controller and i would like to upgrade to either Squeeze or directly to 
Wheezy. Or Lenny->Squeeze->Wheezy.

The problem is that i need to remotely upgrade the machine without 
direct access if something fails. Therefore i would like to ask if 
anyone who did do such an Debian upgrade could tell me if manual 
intervention is necessary? I.e. for installing specifig RAID or Ethernet 
drivers. I think i had to install the debian drivers manually back when 
i installed Lenny at end of 2009 on the box.

Any tips greatly appreciated.

thx,

   Arnd



More information about the Linux-PowerEdge mailing list